#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-08-28 08:23+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco - https://localise.biz/"

#: 404.php:12
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid "It looks like nothing was found at this location."
msgstr ""

#: 404.php:22
msgid "Error"
msgstr ""

#: 404.php:23
msgid "404"
msgstr ""

#: comments.php:31
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40 comments.php:61
msgid "Comment navigation"
msgstr ""

#: comments.php:43 comments.php:64
msgid "Older Comments"
msgstr ""

#: comments.php:44 comments.php:65
msgid "Newer Comments"
msgstr ""

#: comments.php:78
msgid "Comments are closed."
msgstr ""

#: footer.php:21 inc/admin-panel/wp-corporate-footer-panel.php:48
msgid "Stay Connected with us"
msgstr ""

#: footer.php:69
msgid "https://wordpress.org/"
msgstr ""

#: footer.php:69
msgid "Proudly powered by %s"
msgstr ""

#: footer.php:71
msgid "Theme: %1$s by %2$s."
msgstr ""

#: functions.php:51
msgid "Primary"
msgstr ""

#: functions.php:111 inc/wp-corporate-sanitize.php:48 
#: inc/admin-panel/wp-corporate-inner-panel.php:63 
#: inc/admin-panel/wp-corporate-inner-panel.php:281 
#: inc/admin-panel/wp-corporate-inner-panel.php:338 
#: inc/admin-panel/wp-corporate-inner-panel.php:395 
#: inc/admin-panel/wp-corporate-inner-panel.php:516 
#: inc/admin-panel/wp-corporate-inner-panel.php:662
msgid "Right Sidebar"
msgstr ""

#: functions.php:113 functions.php:124 functions.php:135 functions.php:146 
#: functions.php:157 functions.php:168
msgid "Add widgets here."
msgstr ""

#: functions.php:122 inc/wp-corporate-sanitize.php:47 
#: inc/admin-panel/wp-corporate-inner-panel.php:62 
#: inc/admin-panel/wp-corporate-inner-panel.php:280 
#: inc/admin-panel/wp-corporate-inner-panel.php:337 
#: inc/admin-panel/wp-corporate-inner-panel.php:394 
#: inc/admin-panel/wp-corporate-inner-panel.php:515 
#: inc/admin-panel/wp-corporate-inner-panel.php:661
msgid "Left Sidebar"
msgstr ""

#: functions.php:133
msgid "Footer One"
msgstr ""

#: functions.php:144
msgid "Footer Two"
msgstr ""

#: functions.php:155
msgid "Footer Three"
msgstr ""

#: functions.php:166
msgid "Footer Four"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:41 inc/admin-panel/wp-corporate-header-panel.php:376
msgid "Stay Connected"
msgstr ""

#: header.php:101
msgid "Primary Menu"
msgstr ""

#: search.php:13
msgid "Search Results for: %s"
msgstr ""

#: searchform-header.php:6 inc/admin-panel/wp-corporate-header-panel.php:276
msgid "Search..."
msgstr ""

#: searchform-header.php:7 inc/admin-panel/wp-corporate-header-panel.php:296
msgid "Search"
msgstr ""

#: searchform-header.php:15 searchform-header.php:16
msgid "Search for:"
msgstr ""

#. Name of the template
msgid "Homepage"
msgstr ""

#: tpl-homepage.php:140 inc/admin-panel/wp-corporate-homepage-panel.php:287
msgid "Our Success Story"
msgstr ""

#: tpl-homepage.php:141 tpl-homepage.php:217 tpl-homepage.php:272 
#: tpl-homepage.php:306 tpl-homepage.php:351 
#: inc/admin-panel/wp-corporate-homepage-panel.php:307 
#: inc/admin-panel/wp-corporate-homepage-panel.php:780 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1029
msgid "Completion of Projects"
msgstr ""

#: tpl-homepage.php:142 tpl-homepage.php:218 tpl-homepage.php:273 
#: tpl-homepage.php:396 inc/admin-panel/wp-corporate-homepage-panel.php:327 
#: inc/admin-panel/wp-corporate-homepage-panel.php:800 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1049 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1294 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1388
msgid ""
"As the number of mobile users continues to outspace the number of desktop "
"users, it should go without saying that designers, now more than ever, have "
"to design with a mobile-first mentality."
msgstr ""

#: tpl-homepage.php:145 tpl-homepage.php:148 tpl-homepage.php:151 
#: tpl-homepage.php:154 tpl-homepage.php:157 tpl-homepage.php:160 
#: inc/admin-panel/wp-corporate-homepage-panel.php:390 
#: inc/admin-panel/wp-corporate-homepage-panel.php:449 
#: inc/admin-panel/wp-corporate-homepage-panel.php:510 
#: inc/admin-panel/wp-corporate-homepage-panel.php:569 
#: inc/admin-panel/wp-corporate-homepage-panel.php:628 
#: inc/admin-panel/wp-corporate-homepage-panel.php:687
msgid "HAPPY Clients"
msgstr ""

#: tpl-homepage.php:216 tpl-homepage.php:271 
#: inc/admin-panel/wp-corporate-homepage-panel.php:760 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1009
msgid "Our Team Work"
msgstr ""

#: tpl-homepage.php:221 inc/admin-panel/wp-corporate-homepage-panel.php:867
msgid "HTML"
msgstr ""

#: tpl-homepage.php:223 inc/admin-panel/wp-corporate-homepage-panel.php:911
msgid "PHP"
msgstr ""

#: tpl-homepage.php:225 inc/admin-panel/wp-corporate-homepage-panel.php:955
msgid "Wordpress"
msgstr ""

#: tpl-homepage.php:305 template-parts/content.php:108 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1184
msgid "Read More"
msgstr ""

#: tpl-homepage.php:313 inc/admin-panel/wp-corporate-homepage-panel.php:1123
msgid "YOUR DESERVE THE BEST"
msgstr ""

#: tpl-homepage.php:314 inc/admin-panel/wp-corporate-homepage-panel.php:1143
msgid ""
"We'll help you rollover your old retirement plan so you can enjoy our wide "
"vaiety of the animal investment options and roll your old as the anta one-on-"
"one."
msgstr ""

#: tpl-homepage.php:350
msgid "Blog"
msgstr ""

#: tpl-homepage.php:395 inc/admin-panel/wp-corporate-homepage-panel.php:1368
msgid "Let's make outstanding work Together"
msgstr ""

#: tpl-homepage.php:397 inc/admin-panel/wp-corporate-homepage-panel.php:1408
msgid "Join Today"
msgstr ""

#: inc/template-tags.php:28
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:33
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:50 inc/template-tags.php:56
msgid ", "
msgstr ""

#: inc/template-tags.php:52
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:58
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:65
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post
#. translators: %s: Name of current post
#: inc/template-tags.php:72 template-parts/content-page.php:31
msgid "Edit %s"
msgstr ""

#: inc/wp-corporate-customizer.php:9
msgid "Default and Basic Settings"
msgstr ""

#: inc/wp-corporate-customizer.php:10
msgid "Manage General Setups for the site"
msgstr ""

#: inc/wp-corporate-customizer.php:25
msgid "Web Layout Setting"
msgstr ""

#: inc/wp-corporate-customizer.php:43
msgid "Website Layout"
msgstr ""

#: inc/wp-corporate-customizer.php:44
msgid ""
"Choose weblayout for your Site. This setting will be applied for your Whole "
"site."
msgstr ""

#: inc/wp-corporate-customizer.php:47 inc/wp-corporate-sanitize.php:7
msgid "Full Width"
msgstr ""

#: inc/wp-corporate-customizer.php:48 inc/wp-corporate-sanitize.php:8
msgid "Boxed Layout"
msgstr ""

#: inc/wp-corporate-functions.php:15 
#: inc/admin-panel/wp-corporate-homepage-panel.php:150
msgid "Select Category"
msgstr ""

#: inc/wp-corporate-functions.php:29
msgid "Select Parent category"
msgstr ""

#: inc/wp-corporate-functions.php:76 
#: inc/admin-panel/wp-corporate-header-panel.php:106
msgid "Details"
msgstr ""

#: inc/wp-corporate-functions.php:261
msgid "skype:"
msgstr ""

#: inc/wp-corporate-metabox.php:25
msgid "Left sidebar"
msgstr ""

#: inc/wp-corporate-metabox.php:30
msgid "Right sidebar<br/>(default)"
msgstr ""

#: inc/wp-corporate-metabox.php:35 inc/wp-corporate-sanitize.php:49 
#: inc/admin-panel/wp-corporate-inner-panel.php:64 
#: inc/admin-panel/wp-corporate-inner-panel.php:282 
#: inc/admin-panel/wp-corporate-inner-panel.php:339 
#: inc/admin-panel/wp-corporate-inner-panel.php:396 
#: inc/admin-panel/wp-corporate-inner-panel.php:517 
#: inc/admin-panel/wp-corporate-inner-panel.php:663
msgid "Both Sidebar"
msgstr ""

#: inc/wp-corporate-metabox.php:41
msgid "No sidebar"
msgstr ""

#: inc/wp-corporate-sanitize.php:19 
#: inc/admin-panel/wp-corporate-header-panel.php:219
msgid "Fade"
msgstr ""

#: inc/wp-corporate-sanitize.php:20 
#: inc/admin-panel/wp-corporate-header-panel.php:220
msgid "Back Slide"
msgstr ""

#: inc/wp-corporate-sanitize.php:21 
#: inc/admin-panel/wp-corporate-header-panel.php:221
msgid "Go Down Slide"
msgstr ""

#: inc/wp-corporate-sanitize.php:22 
#: inc/admin-panel/wp-corporate-header-panel.php:222
msgid "Fade Up"
msgstr ""

#: inc/wp-corporate-sanitize.php:33
msgid "Logo and Menu at Left with ads"
msgstr ""

#: inc/wp-corporate-sanitize.php:34
msgid "Logo and Menu at Center"
msgstr ""

#: inc/wp-corporate-sanitize.php:35
msgid "Logo and Menu at Right with ads"
msgstr ""

#: inc/wp-corporate-sanitize.php:50 
#: inc/admin-panel/wp-corporate-inner-panel.php:65 
#: inc/admin-panel/wp-corporate-inner-panel.php:283 
#: inc/admin-panel/wp-corporate-inner-panel.php:340 
#: inc/admin-panel/wp-corporate-inner-panel.php:397 
#: inc/admin-panel/wp-corporate-inner-panel.php:518 
#: inc/admin-panel/wp-corporate-inner-panel.php:664
msgid "No Sidebar"
msgstr ""

#: inc/wp-corporate-sanitize.php:61
msgid "Sortable Grid View"
msgstr ""

#: inc/wp-corporate-sanitize.php:62 inc/wp-corporate-sanitize.php:94 
#: inc/admin-panel/wp-corporate-inner-panel.php:542 
#: inc/admin-panel/wp-corporate-inner-panel.php:688
msgid "Grid View"
msgstr ""

#: inc/wp-corporate-sanitize.php:63 inc/wp-corporate-sanitize.php:93 
#: inc/admin-panel/wp-corporate-inner-panel.php:541 
#: inc/admin-panel/wp-corporate-inner-panel.php:687
msgid "List View"
msgstr ""

#: inc/wp-corporate-sanitize.php:79 
#: inc/admin-panel/wp-corporate-inner-panel.php:87 
#: inc/admin-panel/wp-corporate-inner-panel.php:420
msgid "Posts with Large Image"
msgstr ""

#: inc/wp-corporate-sanitize.php:80 
#: inc/admin-panel/wp-corporate-inner-panel.php:88 
#: inc/admin-panel/wp-corporate-inner-panel.php:421
msgid "Posts with Medium Image"
msgstr ""

#: inc/wp-corporate-sanitize.php:81 
#: inc/admin-panel/wp-corporate-inner-panel.php:89 
#: inc/admin-panel/wp-corporate-inner-panel.php:422
msgid "Post with Alternate Image"
msgstr ""

#: inc/wp-corporate-sanitize.php:106
msgid "With 2 Columns"
msgstr ""

#: inc/wp-corporate-sanitize.php:107
msgid "With 3 Columns"
msgstr ""

#: inc/wp-corporate-sanitize.php:108
msgid "With 4 Columns"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:19 template-parts/content.php:57
msgid "Pages:"
msgstr ""

#: template-parts/content-portfolio.php:15
msgid "All"
msgstr ""

#: template-parts/content.php:52
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/admin-panel/wp-corporate-custom-panel.php:7
msgid "Custom Tools"
msgstr ""

#: inc/admin-panel/wp-corporate-custom-panel.php:34
msgid "Custom JS"
msgstr ""

#: inc/admin-panel/wp-corporate-custom-panel.php:51
msgid "Custom JS Code"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:8
msgid "Footer Setting"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:9
msgid "Setup settings for footer of your site."
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:17
msgid "Footer Social Link"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:18
msgid "Setup Social Setting to show in Footer."
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:38
msgid "Enable Social Icons"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:58 
#: inc/admin-panel/wp-corporate-header-panel.php:386 
#: inc/admin-panel/wp-corporate-homepage-panel.php:401 
#: inc/admin-panel/wp-corporate-homepage-panel.php:460 
#: inc/admin-panel/wp-corporate-homepage-panel.php:521 
#: inc/admin-panel/wp-corporate-homepage-panel.php:580 
#: inc/admin-panel/wp-corporate-homepage-panel.php:639 
#: inc/admin-panel/wp-corporate-homepage-panel.php:698 
#: inc/admin-panel/wp-corporate-homepage-panel.php:878 
#: inc/admin-panel/wp-corporate-homepage-panel.php:922 
#: inc/admin-panel/wp-corporate-homepage-panel.php:966
msgid "Enter Text"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:70
msgid "Footer Copyright Area"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:88
msgid "Footer Copyright Area Text"
msgstr ""

#: inc/admin-panel/wp-corporate-footer-panel.php:89
msgid "Enter text or Html to show in the footer."
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:9
msgid "Header Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:10
msgid "Setup header of the site."
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:18 
#: inc/admin-panel/wp-corporate-header-panel.php:39
msgid "Reorder Header"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:41
msgid "Drag and drop to reorder header items."
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:44
msgid "Slider"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:45
msgid "Menu"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:56
msgid "Slider Setting"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:58
msgid "Setup the slider settings for header"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:77
msgid "Select a category to show in slider"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:78
msgid "Note: Parent Category are only listed in dropdown."
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:96
msgid "Readmore button link"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:115
msgid "Readmore button text"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:135
msgid "Slider Caption"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:136
msgid "Select Yes to show titles and description over Slider"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:156
msgid "Slider Pager"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:176
msgid "Slider Controls"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:196
msgid "Auto Transition"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:216
msgid "Transition Type(Slide/Fade)"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:248
msgid "Header Search Setting"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:266
msgid "Check to Show Search in Header"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:285
msgid "Enter Search Placeholder"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:305
msgid "Enter Search Button text"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:315
msgid "Call-To"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:333
msgid "Call To Content"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:344
msgid "Header Social Link"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:346
msgid "Setup Social Setting to show in Header."
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:366
msgid "Enable Social Icons in Header"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:397
msgid "Logo Alignment"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:415
msgid "Choose the layout that you want"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:419
msgid "Left"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:420
msgid "Center"
msgstr ""

#: inc/admin-panel/wp-corporate-header-panel.php:421
msgid "Right"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:8
msgid "Homepage Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:9
msgid "Setup homepage of the site."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:17
msgid "Slider Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:36
msgid "Enable Slider"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:37
msgid "Select Yes to show Slider on Homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:48
msgid "Featured Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:50
msgid "Setup featured settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:68
msgid "Enable Featured Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:69
msgid "Select Yes to show featured section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:88
msgid "Enable Featured Page"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:89
msgid "Select Yes to show featured page on Featured Section."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:109
msgid "Select Page"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:110
msgid "Select page to show in featured Page in left side of Featured Section."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:129
msgid "Enable Featured Post"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:130
msgid "Select Yes to show featured post on Featured Section."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:151
msgid ""
"Select Featured Post category to show in right side of Featured Section. "
"Three posts are shown in this area."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:256
msgid "Counter Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:258
msgid "Setup Counter settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:276
msgid "Enable Counter Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:277
msgid "Select Yes to show counter section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:298 
#: inc/admin-panel/wp-corporate-homepage-panel.php:771 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1020 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1134 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1267 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1379
msgid "Section title"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:318 
#: inc/admin-panel/wp-corporate-homepage-panel.php:791 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1040 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1285
msgid "Section Subtitle"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:338 
#: inc/admin-panel/wp-corporate-homepage-panel.php:811 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1060 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1154 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1305 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1399
msgid "Section Description"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:360 
#: inc/admin-panel/wp-corporate-homepage-panel.php:833
msgid "Upload Image"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:381
msgid "Counter One"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:382 
#: inc/admin-panel/wp-corporate-homepage-panel.php:441 
#: inc/admin-panel/wp-corporate-homepage-panel.php:502 
#: inc/admin-panel/wp-corporate-homepage-panel.php:561 
#: inc/admin-panel/wp-corporate-homepage-panel.php:620 
#: inc/admin-panel/wp-corporate-homepage-panel.php:679 
#: inc/admin-panel/wp-corporate-homepage-panel.php:854 
#: inc/admin-panel/wp-corporate-homepage-panel.php:898 
#: inc/admin-panel/wp-corporate-homepage-panel.php:942
msgid "Enter Number"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:420 
#: inc/admin-panel/wp-corporate-homepage-panel.php:479 
#: inc/admin-panel/wp-corporate-homepage-panel.php:540 
#: inc/admin-panel/wp-corporate-homepage-panel.php:599 
#: inc/admin-panel/wp-corporate-homepage-panel.php:658 
#: inc/admin-panel/wp-corporate-homepage-panel.php:717
msgid "Enter Icon"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:440
msgid "Counter Two"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:501
msgid "Counter Three"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:560
msgid "Counter Four"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:619
msgid "Counter Five"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:678
msgid "Counter Six"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:729
msgid "Skill Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:731
msgid "Setup Skill settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:749
msgid "Enable Skill Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:750
msgid "Select Yes to show skill section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:853
msgid "Skill One"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:897
msgid "Skill Two"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:941
msgid "Skill Three"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:978
msgid "Testimonial Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:980
msgid "Setup Testimonial settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:998
msgid "Enable Testimonial Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:999
msgid "Select Yes to show Testimonial section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1079 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1173 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1325
msgid "Select category"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1080
msgid "Select category to show in Testimonial Section."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1092
msgid "Client Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1094
msgid "Setup Client settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1112
msgid "Enable Client Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1113
msgid "Select Yes to show client section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1174
msgid "Select category to show in Client Section."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1195 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1419
msgid "Section Button Text"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1215 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1439
msgid "Section Button Link"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1225
msgid "Blog Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1227
msgid "Setup Blog settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1245 
#: inc/admin-panel/wp-corporate-homepage-panel.php:1357
msgid "Enable Blog Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1246
msgid "Select Yes to show blog section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1256
msgid "Recent Blogs"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1274
msgid "Get Updated Blogs"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1326
msgid "Select category to show in Blog Section."
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1337
msgid "Call to Action Section"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1339
msgid "Setup Call To Action settings for homepage"
msgstr ""

#: inc/admin-panel/wp-corporate-homepage-panel.php:1358
msgid "Select Yes to show cta section on homepage."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:8
msgid "Innerpage Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:9
msgid "Setup innerpage of the site."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:17
msgid "Blog Page Setting"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:38 
#: inc/admin-panel/wp-corporate-inner-panel.php:138 
#: inc/admin-panel/wp-corporate-inner-panel.php:257 
#: inc/admin-panel/wp-corporate-inner-panel.php:312 
#: inc/admin-panel/wp-corporate-inner-panel.php:369 
#: inc/admin-panel/wp-corporate-inner-panel.php:469 
#: inc/admin-panel/wp-corporate-inner-panel.php:635
msgid "Enable Header Slider"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:39
msgid "Show Header Slider on Blog Page."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:58
msgid "Page Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:59
msgid "Choose layout for Blog page"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:83 
#: inc/admin-panel/wp-corporate-inner-panel.php:416 
#: inc/admin-panel/wp-corporate-inner-panel.php:537 
#: inc/admin-panel/wp-corporate-inner-panel.php:683
msgid "Post Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:84
msgid "Choose Blog Post Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:117
msgid "Portfolio Page Setting"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:139
msgid "Show Header Slider on Portfolio Page."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:159 
#: inc/admin-panel/wp-corporate-inner-panel.php:491
msgid "Select category."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:160
msgid "Select category to show posts in Portfolio Page Layout."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:237
msgid "Single Page Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:258
msgid "Show Header Slider on Single Page."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:276
msgid "Single Page Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:277
msgid "Choose layout for single page landing webpage"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:292
msgid "Single Post Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:313
msgid "Show Header Slider on Single Post."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:333
msgid "Single Post Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:334
msgid "Choose layout for single post landing webpage"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:349
msgid "Archive Pages Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:370
msgid "Show Header Slider on Archive Page."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:390
msgid "Archive Page Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:391
msgid "Choose layout for archive pages landing webpage"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:417
msgid "Choose Archive Post Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:449
msgid "Team Page Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:470
msgid "Show Header Slider on Team Page."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:492
msgid "Select category to show posts in Team Page Layout."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:511
msgid "Team Page Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:512
msgid "Choose layout for team pages landing webpage"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:538
msgid "Choose Team Post Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:615
msgid "Testimonial Page Settings"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:636
msgid "Show Header Slider on Testimonial Page."
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:657
msgid "Testimonial Page Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:658
msgid "Choose layout for testimonial pages landing webpage"
msgstr ""

#: inc/admin-panel/wp-corporate-inner-panel.php:684
msgid "Choose Testimonial Post Layout"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:8
msgid "Social Link Setup"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:9
msgid "Add your link of the respective site."
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:26
msgid "Facebook"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:45
msgid "Twitter"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:64
msgid "Google Plus"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:83
msgid "YouTube"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:102
msgid "Pinterest"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:121
msgid "Linkedin"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:141
msgid "Vimeo"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:160
msgid "Instagram"
msgstr ""

#: inc/admin-panel/wp-corporate-social-panel.php:179
msgid "Skype"
msgstr ""

#: inc/controls/custom-switch.php:12
msgid "Yes"
msgstr ""

#: inc/controls/custom-switch.php:13
msgid "No"
msgstr ""

#. Name of the theme
msgid "WP Corporate"
msgstr ""

#. Description of the theme
msgid "Description"
msgstr ""

#. URI of the theme
#. Author URI of the theme
msgid "http://underscores.me/"
msgstr ""

#. Author of the theme
msgid "Underscores.me"
msgstr ""
